Đến nội dung


Hình ảnh

lệnh copy liên tục trong autocad 2004


  • Please log in to reply
6 replies to this topic

#1 ngoc.tuan_dcct

ngoc.tuan_dcct

    biết zoom

  • Members
  • Pip
  • 11 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 17 August 2010 - 11:29 AM

Em xài cad 2004. Em copy đối tượng sau khi kết thúc thì mất lệnh luôn, lại phải bôi lại đối tượng và dùng lại lệnh copy. Em muốn khi mình copy 1 đối tượng nào đó thì copy ra được nhiều chỗ. Vậy phải làm thế nào, cài đặt nó ở chỗ nào các bác làm ơn giúp em với. Em cảm ơn trước nha :D
  • 0

#2 levantuan

levantuan

    Chưa sử dụng CAD

  • Members
  • Pip
  • 4 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 17 August 2010 - 11:47 AM

Em xài cad 2004. Em copy đối tượng sau khi kết thúc thì mất lệnh luôn, lại phải bôi lại đối tượng và dùng lại lệnh copy. Em muốn khi mình copy 1 đối tượng nào đó thì copy ra được nhiều chỗ. Vậy phải làm thế nào, cài đặt nó ở chỗ nào các bác làm ơn giúp em với. Em cảm ơn trước nha :D

bạn gõ lệnh copy enter rồi nhập biến m là ok.
  • 1

#3 ngoc.tuan_dcct

ngoc.tuan_dcct

    biết zoom

  • Members
  • Pip
  • 11 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 17 August 2010 - 03:46 PM

bạn gõ lệnh copy enter rồi nhập biến m là ok.

Thanks Tuan nhìu nha. nhưng bạn ơi mỗi khi thao tác lại phải nhập biến " m" ah? có cách cài đặt để không phải nhập biến không. mình mới vẽ cad nên chưa hỉu nhìu.hjhj. Bạn chỉ mình với nha! :D
  • 0

#4 hoan2182

hoan2182

    biết lệnh adcenter

  • Members
  • PipPipPipPipPipPipPip
  • 2646 Bài viết
Điểm đánh giá: 832 (rất tốt)

Đã gửi 17 August 2010 - 04:02 PM

Thanks Tuan nhìu nha. nhưng bạn ơi mỗi khi thao tác lại phải nhập biến " m" ah? có cách cài đặt để không phải nhập biến không. mình mới vẽ cad nên chưa hỉu nhìu.hjhj. Bạn chỉ mình với nha! :D

Anh nên dùng Autocad 2007 sẽ thấy lệnh copy không phải nhập biến "m" và còn có nhiều tính năng vượt trội khác>
  • 0

Gió đưa cây cải về trời

Rau răm ở lại chịu lời đắng cay...


#5 NDBNGO

NDBNGO

    biết lệnh rotate

  • Members
  • PipPipPip
  • 132 Bài viết
Điểm đánh giá: 20 (tàm tạm)

Đã gửi 19 August 2010 - 09:05 AM

Khi chưa nâng cấp được thì bạn viết 1 dòng lisp là dùng được:
(defun c:cm () (ssget) (command "copy" "p" "" "m"))
Bạn tạo file lisp riêng hay copy vao acad2004.lsp dòng trên.Lệnh cm bạn có thể gán cho bất kỳ tên nào bạn muốn
  • 0

#6 Tue_NV

Tue_NV

    KS Võ Quang Tuệ

  • Moderator
  • PipPipPipPipPipPipPip
  • 4296 Bài viết
Điểm đánh giá: 3804 (đỉnh cao)

Đã gửi 19 August 2010 - 09:24 AM

Khi chưa nâng cấp được thì bạn viết 1 dòng lisp là dùng được:
(defun c:cm () (ssget) (command "copy" "p" "" "m"))
Bạn tạo file lisp riêng hay copy vao acad2004.lsp dòng trên.Lệnh cm bạn có thể gán cho bất kỳ tên nào bạn muốn

Bổ sung 1 tý trong code của bác thôi :
(defun c:cm () (if (ssget) (command "copy" "p" "" "m")))
  • 0

#7 Kai_16-11

Kai_16-11

    biết lệnh offset

  • Members
  • PipPipPip
  • 178 Bài viết
Điểm đánh giá: 116 (tàm tạm)

Đã gửi 19 August 2010 - 10:33 AM

Bổ sung 1 tý trong code của bác thôi :
(defun c:cm () (if (ssget) (command "copy" "p" "" "m")))

Bạn đánh lệnh cad copym, hoặc bạn thêm lệnh tắt copym vào bản aucad.pgp.Nếu vẫn chưa được thì bạn cài thêm bộ Express,cái này có sẵn trong cad2004.không phải cài thêm bất cứ cái gì nữa.
  • 1